[из техноблога] Abaqus: Unable to validate FLEXnet server

На днях с коллегой  столкнулись с проблемой при установке abaqus, на которую потратили бессовестно много времени. Ошибка возникала при указании сервера лицензий (FlexLM) и в сокращенном виде звучала как «Unable to validate FLEXnet server»

Далее: http://obrivki.blogspot.ru/2017/01/abaqus-unable-to-validate-flexnet-server.html

Поделиться:
Закладка Постоянная ссылка.

Отправить ответ

Оставьте первый комментарий!